.cwc-navbar {
    background: rgba(255,255,255,.95);
    border-top: solid 5px #1C76A5;
    padding: 5px 5px;
    font-size: 1.1em;
    font-weight: 400;
    box-shadow: 0 0 5px #333;
}

.cwc-nav-text {
    color: #888888 !important;
    transition: all .3s;
}

.cwc-nav-text:hover,
.cwc-nav-text:active,
.cwc-nav-text:focus {
    color: #1C76A5 !important;
    font-weight: 400;
}

.cwc-icon-bar {
    background-color: #888888 !important;
}

.cwc-logo {
    height: 48px;
}

.nav>li>a {
    padding: 10px 12px;
    transition: all .3s;
}

.dropdown-menu>li>a {
    transition: all .2s;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    background-color: #D6E8E8;
}
